.header{
        position: absolute;
    top: 0;
    width: 100%;
    z-index:9999;
}
.header.sticky{
    background:#fff;
}
header.header{
    padding:20px 0;
}
.header .header__bar{
   display: flex;
    align-items: center;
    padding: 8px 20px;
    border: 2px solid #000;
    border-radius: 20px;
}
.header .header__bar{
    cursor:pointer;
}
.header .header__bar i{
    font-size:20px;
}
 .menu-offcanvas {
    height: 100%;
    overflow-y: auto;
    width: 100%;
    position: fixed !important;
        background-image: linear-gradient(#EBF2FD, #CEDDF2, #CCDCF1, #E2EAF2, #F1F2F6);
    top: 0 !important;
    left: 0;
    display:flex;
    align-items:center;
    z-index:-1;
    opacity:0;
    display:none;
}
.menu-offcanvas.open {
    z-index: 999999 !important;
    opacity:1;
    display:flex;
}
.menu-bar__mobile{
    position: absolute;
    top: 20px;
    right: 0;
    width: 100%;
}
.header .header__bar.menuclose {
    background:#000;
    color:#fff;
}

#nav .nav li a{
        text-transform: uppercase;
    font-size: 40px;
    opacity: .4;
    padding:0;
    display:inline-block;
}
#nav .nav li a:hover,
#nav .nav li a.active{
    opacity:1;
    color:#000;
    font-weight:bold;
}
#nav .nav li:not(:last-child),
ul.nav-right li:not(:last-child){
    margin-bottom:20px;
}
ul.nav-right li a{
    font-size:25px;
    line-height:150%;
    color:#000;
    font-weight:bold;
}

@media (min-width:992px){
    .header .header__bar > span{
        margin-right:15px;
    }    
    .header > .container > .row{
        align-items:center;
    }
    .menu__background{
        width:33%;
    }
    .menu-right{
        width:67%;
    }
    .menu__background img{
        max-height:100vh;
    }
    .menu-right #nav{
        min-width:500px;
    }
}
@media (min-width:992px){
    ul.social-menu-mobile{
        width:67%;
    }
}
ul.social-menu-mobile{
            position: absolute;
    bottom: 40px;
    display: flex;
    justify-content: center;
    }
    ul.social-menu-mobile li{
        padding:0 10px;
    }
    ul.social-menu-mobile li i{
        font-size:18px;
        color:#000;
    }
#nav > .nav-item{
    border-bottom:1px solid #ABB2C4
}
#nav .nav-item a{
    color:#000;
}
#nav .nav-item ul li a{
    font-size:20px;
}
#nav .nav-item ul li a:hover{
    font-weight:bold;
}
#nav .nav-item.has-child > ul > li:not(:last-child){
    margin-bottom:10px;
}
#nav > .nav-item > a {
    font-size:40px;
    font-weight:400;
    text-transform:uppercase;
}
#nav > .nav-item{
    padding:20px 0;
    transition:all .5s;
}
.menu-right{
    height: 100%; 
    display:flex;
    align-items:center;
    justify-content: center;
}
@media (min-width:1200px) and (max-width:1400px){
    #nav > .nav-item > a{
        font-size:34px;
    }
    #nav > .nav-item{
        padding:5px 0;
    }
}
@media (max-width:991px){
    #nav > .nav-item > a{
        font-size:25px;
    }
    #nav .nav-item ul li a{
        font-size:16px;
    }
    .menu-offcanvas.open{
        justify-content: center;
    }
}